html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.footer div {
    color: antiquewhite;
}

.footer div a {
    color: antiquewhite;
}

.footer div a:hover {
    color: #ded2bd;
}

.required-label::after {
    content: " *";
    color: #dc3545;
    font-weight: bold;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
    background-color: #035b67;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
}

    .footer a {
        color: white;
        text-decoration: none;
    }

        .footer a:hover {
            text-decoration: underline;
        }

/*Cart Button Nav*/
.badge {
    font-size: 0.75rem;
    padding: 0.4em 0.6em;
}

/*Cart*/
td div {
    justify-content: center;
}

